.version.biography /* version checker */
{
	color: #0000FF;
	background-color: #9F14F1;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#page
{
	background-color: transparent;
	z-index: 1;
	border-width: 0px;
	border-color: #000000;
	background-image: none;
	min-height: 2384px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#u107
{
	position: fixed;
	z-index: 103;
	top: 0px;
}

#u107-bw
{
	z-index: 103;
}

#u585
{
	z-index: 2;
	background: transparent url("../images/dog%20and%20dude.jpg") no-repeat center top;
	background-size: cover;
}

#u687-4
{
	z-index: 76;
	position: relative;
	background-color: transparent;
}

#u1045-4
{
	color: #FFFFFF;
	background-color: transparent;
	z-index: 8;
	min-height: 31px;
	line-height: 24px;
	position: relative;
}

#u585-bw
{
	z-index: 2;
	margin-top: 77px;
}

#u562
{
	z-index: 3;
	border-width: 0px;
	border-color: transparent;
	background-color: #E6E3D5;
}

#u585_align_to_page,#u562_align_to_page
{
	position: relative;
	margin-right: auto;
	margin-left: auto;
}

#u448-4
{
	background-color: transparent;
	z-index: 12;
	position: relative;
}

#u450-4
{
	z-index: 20;
	position: relative;
	background-color: transparent;
}

#u449-4
{
	z-index: 16;
	position: relative;
	background-color: transparent;
}

#u500-4
{
	background-color: transparent;
	z-index: 24;
	min-height: 33px;
	position: relative;
}

#ppu501-4
{
	width: 100%;
	position: relative;
}

#pu501-4
{
	width: 0.01px;
	margin-right: -10000px;
}

#u501-4
{
	font-family: arapey, sans-serif;
	background-color: transparent;
	z-index: 32;
	font-style: italic;
	font-size: 19px;
	min-height: 24px;
	text-align: right;
	width: 78px;
	line-height: 23px;
	font-weight: 400;
	position: relative;
}

#u502-4
{
	width: 78px;
	line-height: 23px;
	min-height: 24px;
	font-weight: 400;
	position: relative;
	font-family: arapey, sans-serif;
	z-index: 36;
	font-style: italic;
	font-size: 19px;
	text-align: right;
	background-color: transparent;
}

#u503-4
{
	width: 78px;
	line-height: 23px;
	min-height: 24px;
	font-weight: 400;
	position: relative;
	font-family: arapey, sans-serif;
	z-index: 40;
	font-style: italic;
	font-size: 19px;
	text-align: right;
	background-color: transparent;
}

#u504-4
{
	width: 78px;
	line-height: 23px;
	min-height: 24px;
	font-weight: 400;
	position: relative;
	font-family: arapey, sans-serif;
	z-index: 44;
	font-style: italic;
	font-size: 19px;
	text-align: right;
	background-color: transparent;
}

#u505-4
{
	min-height: 23px;
	z-index: 48;
	background-color: transparent;
	position: relative;
}

#u506-4
{
	background-color: transparent;
	z-index: 52;
	position: relative;
	min-height: 33px;
}

#u507-4
{
	background-color: transparent;
	z-index: 56;
	position: relative;
	min-height: 29px;
}

#u508-4
{
	background-color: transparent;
	z-index: 60;
	position: relative;
	min-height: 33px;
}

#u509
{
	width: 21px;
	position: relative;
	margin-right: -10000px;
	border-style: solid;
	z-index: 64;
	border-color: #E8DACC;
	padding-bottom: 0px;
	background-color: transparent;
	border-width: 0px 0px 0px 1px;
}

#u509_position_content
{
	width: 100%;
	padding-bottom: 19px;
}

#u510
{
	left: -11px;
	width: 21px;
	z-index: 65;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background-color: #CCCCCC;
	border-radius: 100px;
	height: 21px;
}

#u512
{
	left: -11px;
	width: 21px;
	z-index: 67;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background-color: #CCCCCC;
	border-radius: 100px;
	height: 21px;
}

#u513
{
	left: -11px;
	width: 21px;
	z-index: 68;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background-color: #CCCCCC;
	border-radius: 100px;
	height: 21px;
}

#u511
{
	width: 21px;
	z-index: 66;
	border-width: 0px;
	border-color: transparent;
	position: relative;
	background-color: #CCCCCC;
	border-radius: 100px;
	margin-right: -10000px;
	height: 21px;
}

#u565-4
{
	z-index: 28;
	position: relative;
	background-color: transparent;
	min-height: 33px;
}

#u562-bw
{
	z-index: 3;
}

#u451
{
	background-color: #889F89;
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	height: 71px;
}

#u451-bw
{
	z-index: 4;
	margin-top: 457px;
	height: 71px;
}

#u559,#u559-bw
{
	z-index: 5;
}

#u683
{
	background-color: #FFFFFF;
	z-index: 6;
	height: 88px;
}

#u683-bw
{
	height: 88px;
	z-index: 6;
}

#u697
{
	background-color: #FFFFFF;
	z-index: 7;
	height: 31px;
}

#u697-bw
{
	z-index: 7;
	margin-top: 476px;
	height: 31px;
}

#u566-7
{
	background-color: transparent;
	z-index: 69;
	min-height: 33px;
	text-align: center;
	line-height: 41px;
	position: relative;
}

#u112
{
	left: 50%;
	z-index: 104;
	position: fixed;
}

#u14336-4,#u14343-4,#u14358-4,#u14373-4,#u14388-4,#u14403-4
{
	min-height: 18px;
}

#u14336-4:hover,#u14336-4.MuseLinkActive,#u14343-4:hover,#u14343-4.MuseLinkActive,#u14358-4:hover,#u14358-4.MuseLinkActive,#u14373-4:hover,#u14373-4.MuseLinkActive,#u14388-4:hover,#u14388-4.MuseLinkActive,#u14403-4:hover,#u14403-4.MuseLinkActive
{
	margin-bottom: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
}

#pu556
{
	width: 100%;
}

#u556,#u556-bw
{
	height: 46px;
	z-index: 80;
}

#u97
{
	z-index: 89;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u99
{
	z-index: 92;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u103
{
	z-index: 95;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u105
{
	z-index: 98;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u101
{
	z-index: 101;
	position: relative;
	width: 24px;
	margin-top: 11px;
	margin-right: -10000px;
	height: 23px;
}

#u94,#u94-bw
{
	height: 45px;
	z-index: 81;
}

#u95-6,#u95-6-bw
{
	min-height: 24px;
	z-index: 82;
}

.html
{
	background-color: #7F7F7F;
}

body
{
	position: relative;
}

@media (min-width: 961px)
{
	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		max-width: 1260px;
	}

	#page_position_content
	{
		width: 100%;
	}

	#pu107
	{
		padding-bottom: 190px;
		width: 100%;
	}

	#u107
	{
		height: 87px;
	}

	#u112
	{
		width: 191px;
		top: 7px;
		margin-left: -96px;
	}

	#u14336-4
	{
		z-index: 106;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: -496px;
	}

	#u14336-4:hover
	{
		margin-left: -496px;
		width: 84px;
	}

	#u14336-4.MuseLinkActive
	{
		margin-left: -496px;
		width: 84px;
	}

	#u14343-4
	{
		z-index: 110;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: -369px;
	}

	#u14343-4:hover
	{
		margin-left: -369px;
		width: 84px;
	}

	#u14343-4.MuseLinkActive
	{
		margin-left: -369px;
		width: 84px;
	}

	#u14358-4
	{
		z-index: 114;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: -242px;
	}

	#u14358-4:hover
	{
		margin-left: -242px;
		width: 84px;
	}

	#u14358-4.MuseLinkActive
	{
		margin-left: -242px;
		width: 84px;
	}

	#u14373-4
	{
		z-index: 118;
		width: 84px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: 157px;
	}

	#u14373-4:hover
	{
		margin-left: 157px;
		width: 84px;
	}

	#u14373-4.MuseLinkActive
	{
		margin-left: 157px;
		width: 84px;
	}

	#u14388-4
	{
		z-index: 122;
		width: 96px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: 284px;
	}

	#u14388-4:hover
	{
		margin-left: 284px;
		width: 96px;
	}

	#u14388-4.MuseLinkActive
	{
		margin-left: 284px;
		width: 96px;
	}

	#u14403-4
	{
		z-index: 126;
		width: 96px;
		position: fixed;
		top: 34px;
		left: 50%;
		margin-left: 423px;
	}

	#u14403-4:hover
	{
		margin-left: 423px;
		width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 423px;
		width: 96px;
	}

	#pu585
	{
		margin-top: -191px;
		width: 100%;
	}

	#u585_align_to_page
	{
		max-width: 1260px;
		padding-top: 156px;
		padding-bottom: 159px;
	}

	#u687-4
	{
		width: 542px;
		min-height: 97px;
		line-height: 108px;
		left: 28.5%;
	}

	#u1045-4
	{
		width: 311px;
		left: 475px;
	}

	#u585,#u585-bw
	{
		min-height: 454px;
	}

	#u562
	{
		min-height: 2547px;
	}

	#u562_align_to_page
	{
		max-width: 1260px;
		padding-top: 215px;
		padding-bottom: 1070px;
	}

	#pu448-4
	{
		position: relative;
		width: 100%;
	}

	#u448-4
	{
		width: 252px;
		min-height: 33px;
		margin-right: -10000px;
		left: 184px;
	}

	#u450-4
	{
		width: 252px;
		min-height: 33px;
		margin-right: -10000px;
		left: 504px;
	}

	#u449-4
	{
		width: 252px;
		min-height: 33px;
		margin-right: -10000px;
		left: 824px;
	}

	#u500-4
	{
		width: 354px;
		left: 453px;
		margin-top: 244px;
	}

	#ppu501-4
	{
		margin-top: 60px;
	}

	#pu501-4
	{
		padding-bottom: 0px;
		margin-top: 41px;
		margin-left: 352px;
	}

	#u502-4
	{
		margin-top: 58px;
	}

	#u503-4
	{
		margin-left: 1px;
		margin-top: 104px;
	}

	#u504-4
	{
		margin-top: 81px;
	}

	#pu505-4
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 36px;
		margin-left: 482px;
	}

	#u505-4
	{
		width: 361px;
	}

	#u506-4
	{
		width: 426px;
		margin-top: 49px;
	}

	#u507-4
	{
		width: 389px;
		margin-top: 95px;
	}

	#u508-4
	{
		width: 370px;
		margin-top: 72px;
	}

	#u509
	{
		left: 456px;
	}

	#u509_position_content
	{
		padding-top: 42px;
	}

	#u512
	{
		margin-top: 189px;
	}

	#u513
	{
		margin-top: 84px;
	}

	#u511
	{
		margin-top: 124px;
		left: 445px;
	}

	#u562-bw
	{
		min-height: 2547px;
		margin-top: 457px;
	}

	#u559
	{
		min-height: 861.6000000000004px;
		background-color: transparent;
		padding-bottom: 0px;
	}

	#u559_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 1260px;
		padding-top: 75px;
		padding-bottom: 279px;
	}

	#u565-4
	{
		width: 638px;
		left: 311px;
	}

	#u566-7
	{
		width: 696px;
		left: 282px;
		margin-top: 23px;
	}

	#u559-bw
	{
		min-height: 861.6000000000004px;
		margin-top: 2170px;
	}

	#pu556
	{
		margin-top: -29px;
	}

	#u97
	{
		left: 46.12%;
	}

	#u99
	{
		left: 43.42%;
	}

	#u103
	{
		left: 48.89%;
	}

	#u105
	{
		left: 51.59%;
	}

	#u101
	{
		left: 54.29%;
	}

	#pu94
	{
		margin-top: -1px;
		width: 100%;
	}

	#u94-bw
	{
		margin-top: 1px;
	}
}

@media (min-width: 769px) and (max-width: 960px)
{
	#muse_css_mq
	{
		background-color: #0003c0;
	}

	#bp_960.active
	{
		display: block;
	}

	#page
	{
		max-width: 960px;
	}

	#page_position_content
	{
		width: 100%;
	}

	#pu107
	{
		padding-bottom: 190px;
		width: 100%;
	}

	#u107
	{
		height: 87px;
	}

	#u112
	{
		width: 191px;
		top: 7px;
		margin-left: -96px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 106;
		left: 50%;
		margin-left: -419px;
		width: 10%;
		max-width: 96px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.000000000000014px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 110;
		left: 50%;
		margin-left: -311px;
		width: 10%;
		max-width: 96px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 114;
		left: 50%;
		margin-left: -204px;
		width: 10%;
		max-width: 96px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4.MuseLinkActive,#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 118;
		left: 50%;
		margin-left: 107px;
		width: 10%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 122;
		left: 50%;
		margin-left: 216px;
		width: 10%;
		max-width: 96px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 126;
		left: 50%;
		margin-left: 324px;
		width: 10%;
		max-width: 96px;
	}

	#pu585
	{
		margin-top: -191px;
		width: 100%;
	}

	#u585
	{
		min-height: 561.95px;
		padding-bottom: 0px;
	}

	#u585_align_to_page
	{
		max-width: 960px;
		padding-top: 157px;
		padding-bottom: 265px;
	}

	#u687-4
	{
		width: 567px;
		min-height: 97px;
		line-height: 108px;
		left: 20.42%;
	}

	#u1045-4
	{
		width: 311px;
		left: 325px;
	}

	#u585-bw
	{
		min-height: 561.95px;
	}

	#u562
	{
		min-height: 2546.5940031214977px;
		padding-bottom: 0px;
	}

	#u562_align_to_page
	{
		max-width: 960px;
		padding-top: 210px;
		padding-bottom: 1066px;
	}

	#pu448-4
	{
		position: relative;
		width: 100%;
	}

	#u448-4
	{
		width: 252px;
		min-height: 33px;
		margin-right: -10000px;
		left: 62px;
	}

	#u450-4
	{
		width: 252px;
		min-height: 33px;
		margin-right: -10000px;
		left: 351px;
	}

	#u449-4
	{
		width: 252px;
		min-height: 33px;
		margin-right: -10000px;
		left: 646px;
	}

	#u500-4
	{
		width: 354px;
		left: 303px;
		margin-top: 255px;
	}

	#ppu501-4
	{
		margin-top: 57px;
	}

	#pu501-4
	{
		padding-bottom: 0px;
		margin-top: 41px;
		margin-left: 262px;
	}

	#u502-4
	{
		margin-top: 58px;
	}

	#u503-4
	{
		margin-left: 1px;
		margin-top: 104px;
	}

	#u504-4
	{
		margin-top: 81px;
	}

	#pu505-4
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 36px;
		margin-left: 391px;
	}

	#u505-4
	{
		width: 361px;
	}

	#u506-4
	{
		width: 426px;
		margin-top: 49px;
	}

	#u507-4
	{
		width: 389px;
		margin-top: 95px;
	}

	#u508-4
	{
		width: 370px;
		margin-top: 72px;
	}

	#u509
	{
		left: 366px;
	}

	#u509_position_content
	{
		padding-top: 42px;
	}

	#u512
	{
		margin-top: 189px;
	}

	#u513
	{
		margin-top: 84px;
	}

	#u511
	{
		margin-top: 124px;
		left: 355px;
	}

	#u562-bw
	{
		min-height: 2546.5940031214977px;
		margin-top: 457px;
	}

	#u559
	{
		min-height: 861.6000000000004px;
		background-color: transparent;
		padding-bottom: 0px;
	}

	#u559_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 960px;
		padding-top: 117px;
		padding-bottom: 238px;
	}

	#u565-4
	{
		width: 638px;
		left: 161px;
	}

	#u566-7
	{
		width: 696px;
		left: 132px;
		margin-top: 23px;
	}

	#u559-bw
	{
		min-height: 861.6000000000004px;
		margin-top: 2170px;
	}

	#pu556
	{
		margin-top: -29px;
	}

	#u97
	{
		left: 44.48%;
	}

	#u99
	{
		left: 40.11%;
	}

	#u103
	{
		left: 48.86%;
	}

	#u105
	{
		left: 53.23%;
	}

	#u101
	{
		left: 57.61%;
	}

	#pu94
	{
		margin-top: -1px;
		width: 100%;
	}

	#u94-bw
	{
		margin-top: 1px;
	}
}

@media (min-width: 737px) and (max-width: 768px)
{
	#muse_css_mq
	{
		background-color: #000300;
	}

	#bp_768.active
	{
		display: block;
	}

	#page
	{
		max-width: 768px;
	}

	#pu107
	{
		padding-bottom: 87px;
		margin-right: -10000px;
		margin-left: -25px;
		width: 103.26%;
	}

	#u107
	{
		height: 87px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 38.400000000000006px;
		width: 100%;
		max-width: 77px;
	}

	#u14336-4:hover
	{
		margin-left: 38px;
		width: 100%;
		max-width: 77px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 106;
		left: 50%;
		margin-left: -409px;
		width: 10.03%;
		max-width: 77px;
	}

	#pu585
	{
		width: 0.01px;
		margin-right: -10000px;
	}

	#u585_align_to_page
	{
		max-width: 768px;
		padding-top: 143px;
		padding-bottom: 291px;
	}

	#u687-4
	{
		width: 457px;
		min-height: 97px;
		line-height: 86px;
		font-size: 72px;
		left: 20.32%;
	}

	#u1045-4
	{
		width: 311px;
		left: 228px;
	}

	#u585,#u585-bw
	{
		min-height: 562px;
	}

	#u562
	{
		min-height: 2016px;
	}

	#u562_align_to_page
	{
		max-width: 768px;
		padding-top: 103px;
		padding-bottom: 607px;
	}

	#u448-4
	{
		width: 620px;
		min-height: 207px;
		left: 74px;
	}

	#u450-4
	{
		width: 620px;
		min-height: 140px;
		left: 74px;
		margin-top: 31px;
	}

	#u449-4
	{
		width: 620px;
		min-height: 210px;
		left: 74px;
		margin-top: 30px;
	}

	#u500-4
	{
		width: 354px;
		left: 207px;
		margin-top: 102px;
	}

	#ppu501-4
	{
		margin-top: 57px;
	}

	#pu501-4
	{
		padding-bottom: 0px;
		margin-top: 41px;
		margin-left: 106px;
	}

	#u502-4
	{
		margin-top: 58px;
	}

	#u503-4
	{
		margin-left: 1px;
		margin-top: 104px;
	}

	#u504-4
	{
		margin-top: 81px;
	}

	#pu505-4
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 37px;
		margin-left: 236px;
	}

	#u505-4
	{
		width: 361px;
	}

	#u506-4
	{
		width: 426px;
		margin-top: 49px;
	}

	#u507-4
	{
		width: 389px;
		margin-top: 95px;
	}

	#u508-4
	{
		width: 370px;
		margin-top: 72px;
	}

	#u509
	{
		left: 210px;
	}

	#u509_position_content
	{
		padding-top: 42px;
	}

	#u512
	{
		margin-top: 189px;
	}

	#u513
	{
		margin-top: 84px;
	}

	#u511
	{
		margin-top: 124px;
		left: 199px;
	}

	#u565-4
	{
		width: 620px;
		left: 74px;
		margin-top: 65px;
	}

	#u562-bw
	{
		min-height: 2016px;
		margin-top: 457px;
	}

	#u559
	{
		height: 312px;
	}

	.ie #u559
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u559-bw
	{
		margin-top: 2170px;
		height: 312px;
	}

	#u566-7
	{
		width: 620px;
		margin-right: -10000px;
		margin-top: 1900px;
		left: 74px;
	}

	#pu112
	{
		padding-bottom: 183px;
		margin-right: -10000px;
		margin-top: 7px;
		margin-left: 82px;
		width: 78.65%;
	}

	#u112
	{
		width: 191px;
		top: 7px;
		margin-left: -96px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 38.400000000000006px;
		width: 100%;
		max-width: 77px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 38px;
		width: 100%;
		max-width: 77px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 110;
		left: 50%;
		margin-left: -302px;
		width: 10.03%;
		max-width: 77px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 38.400000000000006px;
		width: 100%;
		max-width: 77px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 38px;
		width: 100%;
		max-width: 77px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 114;
		left: 50%;
		margin-left: -194px;
		width: 10.03%;
		max-width: 77px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 38.39999999999998px;
		width: 100%;
		max-width: 77px;
	}

	#u14358-4.MuseLinkActive,#u14373-4:hover
	{
		margin-left: 38px;
		width: 100%;
		max-width: 77px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 118;
		left: 50%;
		margin-left: 117px;
		width: 10.03%;
		max-width: 77px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 38.39999999999998px;
		width: 100%;
		max-width: 77px;
	}

	#u14373-4.MuseLinkActive,#u14388-4:hover
	{
		margin-left: 38px;
		width: 100%;
		max-width: 77px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 122;
		left: 50%;
		margin-left: 225px;
		width: 10.03%;
		max-width: 77px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 38.39999999999998px;
		width: 100%;
		max-width: 77px;
	}

	#u14388-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 38px;
		width: 100%;
		max-width: 77px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 38px;
		width: 100%;
		max-width: 77px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 34px;
		z-index: 126;
		left: 50%;
		margin-left: 334px;
		width: 10.03%;
		max-width: 77px;
	}

	#ppu556
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		width: 100%;
	}

	#u97
	{
		left: 44.54%;
	}

	#u99
	{
		left: 40.11%;
	}

	#u103
	{
		left: 48.83%;
	}

	#u105
	{
		left: 53.26%;
	}

	#u101
	{
		left: 57.69%;
	}

	#pu94
	{
		width: 0.01px;
		margin-top: -1px;
	}

	#u94-bw
	{
		margin-top: 1px;
	}

	.verticalspacer
	{
		margin-bottom: -29px;
		min-height: 1px;
	}
}

@media (min-width: 481px) and (max-width: 736px)
{
	#muse_css_mq
	{
		background-color: #0002e0;
	}

	#bp_736.active
	{
		display: block;
	}

	#page
	{
		max-width: 736px;
	}

	#u107
	{
		height: 176px;
	}

	#pu585
	{
		width: 0.01px;
		margin-right: -10000px;
	}

	#u585_align_to_page
	{
		max-width: 736px;
		padding-top: 143px;
		padding-bottom: 291px;
	}

	#u687-4
	{
		width: 457px;
		min-height: 97px;
		line-height: 86px;
		font-size: 72px;
		left: 20.25%;
	}

	#u1045-4
	{
		width: 311px;
		left: 228px;
	}

	#u585,#u585-bw
	{
		min-height: 562px;
	}

	#u562
	{
		min-height: 2016px;
	}

	#u562_align_to_page
	{
		max-width: 736px;
		padding-top: 103px;
		padding-bottom: 607px;
	}

	#u448-4
	{
		width: 620px;
		min-height: 207px;
		left: 74px;
	}

	#u450-4
	{
		width: 620px;
		min-height: 140px;
		left: 74px;
		margin-top: 31px;
	}

	#u449-4
	{
		width: 620px;
		min-height: 210px;
		left: 74px;
		margin-top: 30px;
	}

	#u500-4
	{
		width: 354px;
		left: 207px;
		margin-top: 102px;
	}

	#ppu501-4
	{
		margin-top: 57px;
	}

	#pu501-4
	{
		padding-bottom: 0px;
		margin-top: 41px;
		margin-left: 106px;
	}

	#u502-4
	{
		margin-top: 58px;
	}

	#u503-4
	{
		margin-left: 1px;
		margin-top: 104px;
	}

	#u504-4
	{
		margin-top: 81px;
	}

	#pu505-4
	{
		width: 0.01px;
		padding-bottom: 0px;
		margin-right: -10000px;
		margin-top: 37px;
		margin-left: 236px;
	}

	#u505-4
	{
		width: 361px;
	}

	#u506-4
	{
		width: 426px;
		margin-top: 49px;
	}

	#u507-4
	{
		width: 389px;
		margin-top: 95px;
	}

	#u508-4
	{
		width: 370px;
		margin-top: 72px;
	}

	#u509
	{
		left: 210px;
	}

	#u509_position_content
	{
		padding-top: 42px;
	}

	#u512
	{
		margin-top: 189px;
	}

	#u513
	{
		margin-top: 84px;
	}

	#u511
	{
		margin-top: 124px;
		left: 199px;
	}

	#u565-4
	{
		width: 620px;
		left: 74px;
		margin-top: 65px;
	}

	#u562-bw
	{
		min-height: 2016px;
		margin-top: 457px;
	}

	#u559
	{
		height: 312px;
	}

	.ie #u559
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u559-bw
	{
		margin-top: 2170px;
		height: 312px;
	}

	#u566-7
	{
		width: 620px;
		margin-right: -10000px;
		margin-top: 1900px;
		left: 74px;
	}

	#pu112
	{
		padding-bottom: 169px;
		margin-right: -10000px;
		margin-top: 3px;
		margin-left: 168px;
		width: 54.35%;
	}

	#u112
	{
		width: 176px;
		top: 3px;
		margin-left: -88px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.500000000000014px;
		width: 100%;
		max-width: 97px;
	}

	#u14336-4:hover
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 70px;
		z-index: 106;
		left: 50%;
		margin-left: -200px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.5px;
		width: 100%;
		max-width: 97px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 98px;
		z-index: 110;
		left: 50%;
		margin-left: -200px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.500000000000014px;
		width: 100%;
		max-width: 97px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14358-4.MuseLinkActive
	{
		margin-left: 49px;
		width: 100%;
		max-width: 97px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 129px;
		z-index: 114;
		left: 50%;
		margin-left: -200px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 70px;
		z-index: 118;
		left: 50%;
		margin-left: 104px;
		width: 13.05%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.49999999999997px;
		width: 100%;
		max-width: 97px;
	}

	#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 97px;
	}

	#u14388-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 97px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 98px;
		z-index: 122;
		left: 50%;
		margin-left: 103px;
		width: 13.18%;
		max-width: 97px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 129px;
		z-index: 126;
		left: 50%;
		margin-left: 103px;
		width: 13.05%;
		max-width: 96px;
	}

	#ppu556
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		width: 100%;
	}

	#u97
	{
		left: 44.43%;
	}

	#u99
	{
		left: 40.09%;
	}

	#u103
	{
		left: 48.92%;
	}

	#u105
	{
		left: 53.27%;
	}

	#u101
	{
		left: 57.61%;
	}

	#pu94
	{
		width: 0.01px;
		margin-top: -1px;
	}

	#u94-bw
	{
		margin-top: 1px;
	}

	.verticalspacer
	{
		margin-bottom: -29px;
		min-height: 1px;
	}
}

@media (min-width: 321px) and (max-width: 480px)
{
	#muse_css_mq
	{
		background-color: #0001e0;
	}

	#bp_480.active
	{
		display: block;
	}

	#page
	{
		max-width: 480px;
	}

	#pu107
	{
		padding-bottom: 221px;
		width: 100%;
	}

	#u107
	{
		height: 221px;
	}

	#u112
	{
		width: 112px;
		top: 0px;
		margin-left: -56px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 119px;
		z-index: 106;
		left: 50%;
		margin-left: -103px;
		width: 20%;
		max-width: 96px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 149px;
		z-index: 110;
		left: 50%;
		margin-left: -103px;
		width: 20%;
		max-width: 96px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 177px;
		z-index: 114;
		left: 50%;
		margin-left: -103px;
		width: 20%;
		max-width: 96px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4.MuseLinkActive,#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 119px;
		z-index: 118;
		left: 50%;
		margin-left: 8px;
		width: 20%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 149px;
		z-index: 122;
		left: 50%;
		margin-left: 8px;
		width: 20%;
		max-width: 96px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 177px;
		z-index: 126;
		left: 50%;
		margin-left: 8px;
		width: 20%;
		max-width: 96px;
	}

	#pu585
	{
		margin-top: -221px;
		width: 100%;
	}

	#u585_align_to_page
	{
		max-width: 480px;
		padding-top: 184px;
		padding-bottom: 325px;
	}

	#u687-4
	{
		width: 418px;
		min-height: 97px;
		line-height: 72px;
		font-size: 60px;
		left: 5.84%;
	}

	#u1045-4
	{
		width: 311px;
		left: 81px;
	}

	#u585,#u585-bw
	{
		min-height: 637px;
	}

	#u562
	{
		min-height: 2793px;
	}

	#u562_align_to_page
	{
		max-width: 480px;
		padding-top: 53px;
		padding-bottom: 870px;
	}

	#u448-4
	{
		width: 326px;
		min-height: 207px;
		left: 74px;
	}

	#u450-4
	{
		width: 326px;
		min-height: 140px;
		left: 74px;
		margin-top: 32px;
	}

	#u449-4
	{
		width: 326px;
		min-height: 210px;
		left: 74px;
		margin-top: 39px;
	}

	#u500-4
	{
		width: 354px;
		left: 63px;
		margin-top: 111px;
	}

	#ppu501-4
	{
		margin-top: 52px;
	}

	#pu501-4
	{
		margin-left: 139px;
	}

	#u502-4
	{
		margin-top: 25px;
	}

	#u505-4,#u506-4
	{
		width: 244px;
	}

	#u503-4
	{
		margin-top: 17px;
	}

	#u504-4
	{
		margin-top: 16px;
	}

	#u507-4,#u508-4
	{
		width: 224px;
	}

	#u509
	{
		left: 114px;
	}

	#u509_position_content
	{
		padding-top: 42px;
	}

	#u512
	{
		margin-top: 189px;
	}

	#u513
	{
		margin-top: 84px;
	}

	#u511
	{
		margin-top: 123px;
		left: 103px;
	}

	#u565-4
	{
		width: 362px;
		left: 59px;
		margin-top: 162px;
	}

	#u562-bw
	{
		min-height: 2793px;
		margin-top: 507px;
	}

	#u559
	{
		min-height: 574px;
		background-color: transparent;
		padding-bottom: 44px;
	}

	#u559_align_to_page
	{
		margin-left: auto;
		margin-right: auto;
		position: relative;
		max-width: 480px;
	}

	#u566-7
	{
		width: 362px;
		margin-right: -10000px;
		margin-top: -246px;
		left: 59px;
	}

	#u559-bw
	{
		min-height: 574px;
		margin-top: 2710px;
	}

	#pu556
	{
		margin-top: -29px;
	}

	#u97
	{
		left: 35.63%;
	}

	#u99
	{
		left: 25.84%;
	}

	#u103
	{
		left: 45.21%;
	}

	#u105
	{
		left: 55.01%;
	}

	#u101
	{
		left: 64.59%;
	}

	#page_position_content,#pu94
	{
		width: 100%;
	}
}

@media (max-width: 320px)
{
	#muse_css_mq
	{
		background-color: #000140;
	}

	#bp_320.active
	{
		display: block;
	}

	#page
	{
		max-width: 320px;
	}

	#u107
	{
		height: 221px;
	}

	#pu585
	{
		width: 0.01px;
		margin-right: -10000px;
	}

	#u585_align_to_page
	{
		max-width: 320px;
		padding-top: 189px;
		padding-bottom: 452px;
	}

	#u687-4
	{
		width: 280px;
		min-height: 51px;
		line-height: 50px;
		font-size: 42px;
		left: 6.25%;
	}

	#u1045-4
	{
		width: 280px;
		left: 20px;
	}

	#u585,#u585-bw
	{
		min-height: 723px;
	}

	#u562
	{
		min-height: 3389.925px;
		padding-bottom: 0px;
	}

	#u562_align_to_page
	{
		max-width: 320px;
		padding-top: 98px;
		padding-bottom: 1195px;
	}

	#u448-4
	{
		width: 269px;
		min-height: 207px;
		left: 26px;
	}

	#u450-4
	{
		width: 269px;
		min-height: 140px;
		left: 26px;
		margin-top: 16px;
	}

	#u449-4
	{
		width: 269px;
		min-height: 210px;
		left: 26px;
		margin-top: 18px;
	}

	#u500-4
	{
		width: 223px;
		left: 49px;
		margin-top: 106px;
	}

	#ppu501-4
	{
		margin-top: 83px;
	}

	#pu501-4
	{
		padding-bottom: 0px;
		margin-top: 38px;
		margin-left: 34px;
	}

	#u502-4
	{
		margin-top: 88px;
	}

	#u503-4
	{
		margin-left: 1px;
		margin-top: 94px;
	}

	#u504-4
	{
		margin-top: 82px;
	}

	#pu505-4
	{
		width: 0.01px;
		margin-right: -10000px;
		margin-left: 155px;
	}

	#u505-4
	{
		width: 145px;
	}

	#u506-4
	{
		width: 150px;
		margin-left: 1px;
		margin-top: 13px;
	}

	#u507-4
	{
		width: 145px;
		margin-top: 20px;
	}

	#u508-4
	{
		width: 129px;
		margin-top: 17px;
	}

	#u509
	{
		margin-top: 18px;
		left: 129px;
	}

	#u509_position_content
	{
		padding-top: 22px;
	}

	#u512
	{
		margin-top: 209px;
	}

	#u513
	{
		margin-top: 85px;
	}

	#u511
	{
		margin-top: 151px;
		left: 118px;
	}

	#u565-4
	{
		width: 226px;
		left: 47px;
		margin-top: 118px;
	}

	#u562-bw
	{
		min-height: 3389.925px;
		margin-top: 459px;
	}

	#u559
	{
		height: 67px;
	}

	.ie #u559
	{
		background-color: #FFFFFF;
		opacity: 0.01;
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
		filter: alpha(opacity=1);
	}

	#u559-bw
	{
		margin-top: 3803px;
		height: 67px;
	}

	#u566-7
	{
		width: 267px;
		margin-right: -10000px;
		margin-top: 2679px;
		left: 27px;
	}

	#pu112
	{
		padding-bottom: 190px;
		margin-right: -10000px;
		margin-left: 55px;
		width: 65.94%;
	}

	#u112
	{
		width: 112px;
		top: 0px;
		margin-left: -57px;
	}

	#u14336-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4-wrapper
	{
		position: fixed;
		top: 118px;
		z-index: 106;
		left: 50%;
		margin-left: -105px;
		width: 30%;
		max-width: 96px;
	}

	#u14343-4
	{
		position: relative;
		left: -50%;
		margin-left: 47.99999999999999px;
		width: 100%;
		max-width: 96px;
	}

	#u14336-4.MuseLinkActive,#u14343-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4-wrapper
	{
		position: fixed;
		top: 146px;
		z-index: 110;
		left: 50%;
		margin-left: -105px;
		width: 30%;
		max-width: 96px;
	}

	#u14358-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14343-4.MuseLinkActive,#u14358-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4-wrapper
	{
		position: fixed;
		top: 172px;
		z-index: 114;
		left: 50%;
		margin-left: -105px;
		width: 30%;
		max-width: 96px;
	}

	#u14373-4
	{
		position: relative;
		left: -50%;
		margin-left: 47.999999999999986px;
		width: 100%;
		max-width: 96px;
	}

	#u14358-4.MuseLinkActive,#u14373-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4-wrapper
	{
		position: fixed;
		top: 118px;
		z-index: 118;
		left: 50%;
		margin-left: 11px;
		width: 30%;
		max-width: 96px;
	}

	#u14388-4
	{
		position: relative;
		left: -50%;
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14373-4.MuseLinkActive,#u14388-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4-wrapper
	{
		position: fixed;
		top: 146px;
		z-index: 122;
		left: 50%;
		margin-left: 11px;
		width: 30%;
		max-width: 96px;
	}

	#u14403-4
	{
		position: relative;
		left: -50%;
		margin-left: 48.000000000000014px;
		width: 100%;
		max-width: 96px;
	}

	#u14388-4.MuseLinkActive,#u14403-4:hover
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4.MuseLinkActive
	{
		margin-left: 48px;
		width: 100%;
		max-width: 96px;
	}

	#u14403-4-wrapper
	{
		position: fixed;
		top: 172px;
		z-index: 126;
		left: 50%;
		margin-left: 11px;
		width: 30%;
		max-width: 96px;
	}

	#ppu556
	{
		padding-bottom: 0px;
		margin-right: -10000px;
		width: 100%;
	}

	#u97
	{
		left: 35.63%;
	}

	#u99
	{
		left: 25.94%;
	}

	#u103
	{
		left: 45.32%;
	}

	#u105
	{
		left: 55.01%;
	}

	#u101
	{
		left: 64.69%;
	}

	#pu94
	{
		width: 0.01px;
		margin-top: -1px;
	}

	body
	{
		min-width: 320px;
	}

	.verticalspacer
	{
		margin-bottom: -29px;
		min-height: 1px;
	}
}

